Subject: Trainer Candidate - Vivek Saurabh
From: Vivek Saurabh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 07:19:16 -0400

| | Tech Support Test

Name | Vivek Saurabh
E-mail | [email-masked]
Phone Number | (91) 9309875872
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Contact Point 360 Pvt ltd | Manager Operations | 31st May 2021 | 87000
Previous Employer 1 | Policy Bazaar.com | Assistant Manager | 20th Jan2020 | 65000
Previous Employer 2 | Algorithm Digital Pvt ltd | Assistant Manager | 10th Jan2018 |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I personally like the regour and the fire that we have in Operations and Training. I am not initiate to disrespect of any department. But yes this is the place where I can transfer my skills to max number of people.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Different strokes will different folks.There is no such set rule to handle people Howe there are some ground rules and principles to guide us and motivate them for better productivity. If I have 100 people in my team so they are not 100 people for me they are 100 different minds and I should know how to handle every individual differently. I still remember there was a guys whose name is Amarjeet Singh and he was very rude very arrogant with every one. I tried to handle him but he denied me for everything and yes most important part he was my top performer. So somehow I got to know lot of things about him and tried to convince him on my own way. And now it’s Been more than 4 years we still in touch.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Different strokes will different folks. There is not such set rule to handle any customer however there are some ground rules and principles to guide us and motivate them for better services.
What according to you makes you a good candidate for this position? | I Personally like the regour and the fire that we have in operations and training. This is the best place where I can transfer my skills to maximum number of people.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |